﻿@import url("/CSS/style_button.css");

html {}
body {margin:0;padding:0;text-decoration:none;color:#333333;font-family:"돋움";font-size:12px;line-height:18px; background-color:#f2f2f2}
div{zoom:1}

dl,dt,dd,ul{margin-left:0px; margin-top:0px; margin-bottom:0px; list-style-type:none; padding:0px}

A:Link{color: #333333;	text-decoration: none;}
A:Visited{color: #333333; text-decoration: none;}
A:Hover{color: #0066ff; text-decoration: underline;}

.s01 {font-size:16px; font-weight:bold; color:#004276;	letter-spacing:-1px; line-height:20px}
A.s01{font-size:16px; font-weight:bold; color:#004276;	letter-spacing:-1px;}
A:Visited.s01{font-size:16px; font-weight:bold; color:#004276; letter-spacing:-1px;}

.b01 {font-size:11pt; font-weight:bold;color:#004276; letter-spacing:-1px;}
A.b01{font-size:11pt; font-weight:bold;color:#004276; letter-spacing:-1px;}
A:Visited.b01{font-size:11pt; font-weight:bold;color:#004276;	letter-spacing:-1px;}

.u01 {font-family:굴림; font-size:13px ; font-weight: normal;color: #0000cc;line-height:21px; border-bottom:1px solid #0000cc; text-decoration:none; }
A.u01{color:#0000cc;text-decoration:none}
A:Visited.u01{text-decoration:none ; color:#93C;border-bottom:1px solid #93C}

.u02 {font-size:13px; font-family:"굴림"}


.d01 {font-size:10pt; font-weight:bold;color:#004276; letter-spacing:-1px;}
A.d01{font-size:10pt; font-weight:bold;color:#004276; letter-spacing:-1px;}
A:Visited.d01{font-size:10pt; font-weight:bold;color:#004276; letter-spacing:-1px;}

.g01{color:#CCCCCC}
A.g01{color:#CCCCCC}
A:Visited.g01{color:#CCCCCC}

.w01{color:#FFFFFF}
A.w01{color:#FFFFFF}
A:Visited.w01{color:#FFFFFF}

.wb01{color:#FFFFFF; font-weight:bold}
A.wb01{color:#FFFFFF; font-weight:bold}
A:Visited.wb01{color:#FFFFFF; font-weight:bold}

.yb01{color: #FFFF00; font-weight:bold}
A.yb01{color:#FFFF00; font-weight:bold}
A:Visited.yb01{color:#FFFF00; font-weight:bold}

.rb01{color: #00FF00; font-weight:bold}
A.rb01{color: #CCFF00; font-weight:bold}
A:Visited.rb01{color: #CCFFFF; font-weight:bold}

/* 웹접근성 관련 숨김스타일*/
.Hidden {position:absolute; top:0; left:-10000px; width:1px; height:1px; overflow:hidden; visibility:hidden; line-height:0}
#skipnaviblind, .skipnaviblind {position:absolute; top:0; left:-10000px; width:1px; height:1px; overflow:hidden; visibility:hidden; line-height:0}
#skipnavimenu, .skipnavimenu a{display:block; height:1px; width:1px; margin-bottom:-1px; overflow:hidden; text-align:center; color:#000; white-space:nowrap; }
#skipnavimenu, .skipnavimenu a:focus,
#skipnavimenu, .skipnavimenu a:active {height:auto; width:auto; padding:5px; margin-bottom:10px; }

/* No플래시용 DIV*/
.NoFlashDiv{border:1px solid #CCC; padding:10px; text-align:center}

#TopBG{background: url(/images/TotalBG.gif) repeat-x bottom; width:100%; height:152px; background-color:#FFFFFF;}
#TopSubBG{background: url(/images/TotalSubBG.gif) repeat-x 0px top; width:100%; height:90px}
#TopDiv{margin: 0px auto ; width:980px; padding-left: 130px; padding-right: 130px}
/* #TopDiv .Toplogo a{ display:inline-block;background: url(/images/TopLogo.gif) no-repeat 0 -97px ; height:65px; width:260px; overflow:hidden; padding-top:5000px;} */
#TopDiv .NewsTopSearchBtn{background:url(/images/Search/BtnSearchGo1_Tran.gif) no-repeat; background-color:#06F; width:50px; height:24px; color:#FFF; font-weight:bold; padding:1px 0px 0 12px; font-size:13px; letter-spacing:-1px; border:0; display:inline-block;display:-moz-inline-stack;overflow:visible; line-height:24px; cursor:pointer}
#TopSubMenu {width:980px;padding-top:3px;text-align:center; clear:both; background-color:#FFFFFF; height:22px; border-bottom:1px solid #CCCCCC; background: url(/images/TopSubMenuBG.gif) bottom repeat-x; letter-spacing:-1px; font-size:12px}
#TopSubMenu img{width:13px; height:1px}
#TopSubMenu li{ display:inline}
#TopSubMenu .Line{ color:#CCC; padding-left:7px; padding-right:7px; font-size:10px}

/*상단아래부터 내용부분을 가운데정렬시킴*/
#CenterDivOut{margin: 0px  auto;	width: 1240px;}
#CenterDiv {margin: 0px  auto;	width: 960px; background-color:#FFFFFF; padding-left:10px; padding-right:10px; padding-top:10px;} 
#CenterDiv2 {margin: 0px  auto;	width: 960px; background-color:#FFFFFF; padding-left:10px; padding-right:10px; overflow: auto} 

/***인덱스페이지관련***/
#NewsTotalDiv {width:960px; text-align:left ;clear:both; padding-top:0px}
#NewsMainDiv680 {width:680px; float:left ; padding-right:15px}
#NewsMainDiv685 {width:685px; float:left ; padding-right:15px}
#NewsLeftDiv {	width:260px;	float:left; text-align:left; padding-right:20px;}
#NewsRightDiv {width:260px; float:right; text-align:left;}

#KinLeftDiv {width:160px; float:left; text-align:left;margin-right:20px}

/*페이지숫자*/
.PageNumberBar { font-size:10pt;text-align:center; margin:10px 0px; clear:both; letter-spacing:-2px}
.PageBold{font-weight:bold; color: #CC0000; font-size:10pt; padding: 0px 6px 0px 4px; letter-spacing:-1px}
.PageNormal{font-size:10pt; padding: 0px 7px 0px 5px; letter-spacing:-1px}
.PageLine{color:#DDDDDD; padding: 0px 2px 0px 0px; font-size:10pt}
.PageNumberBar img{margin:0px 2px 2px;}

/*포토스타일*/
.PhotoBoxImg{padding:0px 0px; border:1px solid #555555}

/*컨트롤바*/
#ControlBar {border: 1px solid #d8d8d8; padding:5px 10px 2px; background:url(/Images/ControlBarBG.gif) repeat-x; margin: 10px 0px; clear:both; height:20px}
#ControlBar dl{clear:both}
#ControlBar dt{ float:left ; font-size:8pt ; color:#666666; letter-spacing:0px}

/*로그인 박스*/
.NewsLoginBox{border:3px solid #87caff; margin-bottom:10px; background-color:#e9fbfc; padding:5px 5px 0px; text-align:center}
.NewsLoginBox .Input {color: #282828;background-color: #FFFFFF;border: 1px solid #99e1ff;font-size: 9pt; height:15px; padding :3px 3px 0px; width:80px}
.LoginBox .Input {color: #282828;background-color: #FFFFFF;border: 1px solid #cccccc;font-size: 9pt; height:15px; padding :3px 3px 0px; width:130px}

/*리스트 박스*/
.BestReply ul {list-style:none; padding:0; font-size:9pt; margin:0px; letter-spacing:-1px;  font-weight:normal}
.BestReply li {padding-left:9px; background: url(/images/DotGray3.gif) no-repeat 0px 7px; line-height:1.7em; }

.DotList1 ul {list-style:none; padding:0; font-size:9pt; margin:0px; word-spacing:-1px; font-weight:normal}
.DotList1 li {padding-left:9px; background: url(/images/DotGray3.gif) no-repeat 0px 7px; line-height:1.7em; clear:both}
.DotList2 ul {list-style:none; padding:0; font-size:9pt; margin:0px; word-spacing:-1px; font-weight:normal}
.DotList2 li {padding-left:9px; background: url(/images/DotGray2.gif) no-repeat 0px 7px; height:20px; clear:both}
.DotList3 ul {list-style:none; padding:0; font-size:9pt; margin:0px; word-spacing:-1px; font-weight:normal}
.DotList3 li {padding-left:6px; background: url(/images/DotGray2.gif) no-repeat 0px 7px; letter-spacing:-1px; height:20px; clear:both}

.DotList4 ul {list-style:none; padding:0; font-size:9pt; margin:0px; word-spacing:0; font-weight:normal}
.DotList4 li {background: url(/images/DotGray2.gif) no-repeat 0px 13px; line-height:20px; letter-spacing:-0px;border-top: 1px dotted #CCCCCC; padding:5px 10px 3px;}

.DotList280 ul {list-style:none; padding:0; font-size:9pt; margin:0px; word-spacing:0; font-weight:normal}
.DotList280 li {padding-left:6px; background: url(/images/DotGray2.gif) no-repeat 0px 7px; height:20px;letter-spacing:-1px;}

.NoDotList1 ul {list-style:none; padding:0; font-size:9pt; margin:0px}
.NoDotList1 li {padding-left:0px; line-height:1.8em;; letter-spacing:-1px}

/*메인 개발원 텍스트광고 */
.MTextAD{border:1px solid #CCC; padding:4px 5px 3px; margin-bottom:10px; line-height:16px}
.MTextAD ul {padding:0; margin:0; word-spacing:-1px;}
.MTextAD li {margin:0;padding-left:7px;list-style:none; background: url(/images/DotGray3.gif) no-repeat 0px 6px; clear:both;font-size:11px; font-weight:bold}
.MTextAD li span{color:#066ec3;}
.MTextAD li a{color:#066ec3;}
.MTextAD li div{margin:0; padding:0}

/* 태그박스 */
.TagCloud { font-size:10pt; color:#CCCCCC; line-height:24px}
.TagCloud .Focus{ font-size:12pt; font-weight:bold; background-color: #00CC00; color:#FFFFFF}
.MainTagCloud { font-size:9pt; color:#757575; line-height:24px;}
.MainTagCloud li{display:inline}
.MainTagCloud .Focus{ font-size:10pt; font-weight:bold; background-color:#00CC00; color:#FFFFFF; letter-spacing:-1px}
.TagCloudNews { font-size:10pt; color:#CCCCCC; line-height:28px}
.TagCloudNews .Focus{ font-size:12pt; font-weight:bold; background-color: #0099FF; color:#FFFFFF}

/*하단*/
.BottomBoxOut{}
.BottomBox{width:960px; margin: 0 auto; clear:both; padding:4px 10px 8px;background-color: #FFFFFF;}
.BottomBox .NoticeSb{padding: 7px 6px 7px 15px; float:left; font-weight:bold; background: url(/Images/Triangle1.gif) 11px right no-repeat; color:#4F4F4F}
.BottomBox .NoticeCn{padding: 7px 6px; float:left; width:240px}
.BottomBox .EventSb{padding: 7px 6px 7px 7px; float:left; font-weight:bold; background: url(/Images/Triangle1.gif) 11px right no-repeat; color:#4F4F4F}
.BottomBox .EventCn{padding: 7px 6px; float:left}
.BottomBox .tit1{font-weight:bold; background: url(/Images/Triangle1.gif) 63px 9px no-repeat; color:#4F4F4F}
.BottomBox .tit2{font-weight:bold; background: url(/Images/Triangle1.gif) 63px 9px no-repeat; color:#4F4F4F}
.BottomBox .tit3{font-weight:bold; background: url(/Images/Triangle1.gif) 82px 9px no-repeat; color:#4F4F4F}


/*메인 서비스맵*/
.ServiceMap {border:3px solid #DFDFDF; padding:10px 10px 5px; clear:both; overflow:auto; zoom:1}
.ServiceMap h2{border-bottom:1px solid #CCC; margin:0; padding:0px 2px 1px; font-weight:bold; font-size:12px}
.ServiceMap ul {list-style:none; padding: 10px 10px 10px 10px; float:left; width:95px}
.ServiceMap li {height:15px;letter-spacing:0px; padding-top:5px; color:#555 }
.ServiceMap li a{ color:#555 }
.ServiceMap ul .TopMenu{font-weight:bold; color:#333; }

/*하단미니사이트맵*/
.BottomBox .Minimap {padding: 3px 2px;clear:both;background-color:#FFFFFF; margin-left:3px; margin-right:3px; border:1px solid #E1E1E1; padding-bottom:6px}
.BottomBox .Minimap ul {list-style:none; padding: 0px 10px; margin:0px; clear:both}
.BottomBox .Minimap li {float:left;height:20px;margin-right:0px;letter-spacing:-1px; margin-left:10px; padding-top:5px; padding-right:12px}
.BottomBox .Minimap hr {height: 1px; margin:0px 5px; padding:0px ;color:#d8d8d8}
.BottomBox .Minimap .Tit1{font-weight:bold; background: url(/Images/Triangle1.gif) 63px 9px no-repeat; color:#039}
.BottomBox .Minimap .Tit2{font-weight:bold; background: url(/Images/Triangle1.gif) 63px 9px no-repeat; color:#039}
.BottomBox .Minimap .Tit3{font-weight:bold; background: url(/Images/Triangle1.gif) 81px 9px no-repeat; color:#039}

/*카피라이트*/
.CopyRightBox1{clear:both ;padding: 6px 0px 10px; word-spacing:1px; text-align:center;border-top: 1px #EAEAEA solid; line-height:21px}
.CopyRightBox2{width:960px;border-top:solid 1px #EFEFEF; text-align:center; padding-top:5px; padding-bottom:15px; margin: 0 auto}
.CopyRightBox2 strong{font-size:12px; font-family:Verdana}
.CopyRightBox2 .RedText{color:#CC0000}

/*박스 More*/
.More1 {position:absolute; top:10px; right:14px}
.More2 {position:absolute; top:5px; right:1px}

/*이미지컷박스*/
.Imgcut {vertical-align: middle; overflow: hidden; width: 100px;  height: 80px; margin-bottom: 3px; margin-right: 10px; }
.Imgcut img{width: auto !important; min-height: 80px; margin: 0 auto}


/*그레이칼라박스*/
.Box160GrTop {background:url(/Images/BoxBG160.gif) no-repeat 0px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box160GrBottom {background:url(/Images/BoxBG160.gif) no-repeat 0px bottom; padding:10px; margin-bottom:10px}

.Box160NoneTop {background:url(/Images/BoxBG160.gif) no-repeat 0px -50px ; height:5px; position:relative}
.Box160NoneBottom {background:url(/Images/BoxBG160.gif) no-repeat 0px bottom; padding:3px 10px 5px; margin-bottom:10px}

.Box240GrTop {background:url(/Images/BoxBG240.gif) no-repeat 0px 0px ; height:21px; width:220px ;padding: 6px 10px 0px; position:relative}
.Box240GrBottom {background:url(/Images/BoxBG240.gif) no-repeat 0px bottom; padding:10px; margin-bottom:10px;}

.Box240NoneTop {background:url(/Images/BoxBG240.gif) no-repeat 0px -50px ; height:5px ; width:240px; position:relative}
.Box240NoneBottom {background:url(/Images/BoxBG240.gif) no-repeat 0px bottom; width:240px; padding:3px 10px 5px; margin-bottom:10px}

.Box260GrTop {background:url(/Images/BoxBG.gif) no-repeat 0px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box260GrBottom {background:url(/Images/BoxBG.gif) no-repeat 0px bottom; padding:10px; margin-bottom:10px}

.Box260NoneTop {background:url(/Images/BoxBG.gif) no-repeat 0px -50px ; height:5px; position:relative}
.Box260NoneBottom {background:url(/Images/BoxBG.gif) no-repeat 0px bottom; padding:3px 10px 5px; margin-bottom:10px; width:240px}

.Box280GrTop {background:url(/Images/BoxBG280.gif) no-repeat 0px 0px ; height:21px; width:260px ;padding: 6px 10px 0px; position:relative}
.Box280GrBottom {background:url(/Images/BoxBG280.gif) no-repeat 0px bottom; padding:10px; margin-bottom:10px; width:260px}

.Box400GrTop {background:url(/Images/BoxBG.gif) no-repeat -300px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box400GrBottom {background:url(/Images/BoxBG.gif) no-repeat -300px bottom; padding:10px;}

.Box500GrTop {background:url(/Images/BoxBG500.gif) no-repeat 0px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box500GrBottom {background:url(/Images/BoxBG500.gif) no-repeat 0px bottom; padding:10px; overflow:auto }

.Box500NoneTop {background:url(/Images/BoxBG500.gif) no-repeat 0px -50px ; height:5px; position:relative}
.Box500NoneBottom {background:url(/Images/BoxBG500.gif) no-repeat 0px bottom; padding:3px 10px 5px; margin-bottom:10px}

.Box680GrTop {background:url(/Images/BoxBG.gif) no-repeat -710px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box680GrBottom {background:url(/Images/BoxBG.gif) no-repeat -710px bottom; padding:0px 15px 5px; margin-bottom:10px;}
.Box680GrBottom ul{}

.Box685NoneTop {background:url(/Images/BoxBG685.gif) no-repeat 0px -48px ; position:relative; clear:both}
.Box685NoneBottom {background:url(/Images/BoxBG685.gif) no-repeat 0px bottom; padding:3px 10px 5px; margin-bottom:10px}

/*블루칼라박스*/
.Box260GrTopBlue {background:url(/Images/BoxBGBlue.gif) no-repeat 0px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box260GrBottomBlue {background:url(/Images/BoxBGBlue.gif) no-repeat 0px bottom; padding:10px; margin-bottom:10px}

.Box260NoneTopBlue {background:url(/Images/BoxBGBlue.gif) no-repeat 0px -50px ; height:5px; position:relative}
.Box260NoneBottomBlue {background:url(/Images/BoxBGBlue.gif) no-repeat 0px bottom; padding:3px 10px 5px; margin-bottom:10px}

.Box400GrTopBlue {background:url(/Images/BoxBGBlue.gif) no-repeat -300px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box400GrBottomBlue {background:url(/Images/BoxBGBlue.gif) no-repeat -300px bottom; padding:10px; } 

/*그린칼라박스*/
.Box260GrTopGreen {background:url(/Images/BoxBGGreen.gif) no-repeat 0px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box260GrBottomGreen {background:url(/Images/BoxBGGreen.gif) no-repeat 0px bottom; padding:10px; margin-bottom:10px}

.Box260NoneTopGreen {background:url(/Images/BoxBGGreen.gif) no-repeat 0px -50px ; height:5px; position:relative}
.Box260NoneBottomGreen {background:url(/Images/BoxBGGreen.gif) no-repeat 0px bottom; padding:5px 10px 5px; margin-bottom:10px}

.Box400GrTopGreen {background:url(/Images/BoxBGGreen.gif) no-repeat -300px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box400GrBottomGreen {background:url(/Images/BoxBGGreen.gif) no-repeat -300px bottom; padding:10px; }

/*브라운칼라박스*/
.Box260GrTopBrown {background:url(/Images/BoxBGBrown.gif) no-repeat 0px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box260GrBottomBrown {background:url(/Images/BoxBGBrown.gif) no-repeat 0px bottom; padding:10px; margin-bottom:10px}

.Box260NoneTopBrown {background:url(/Images/BoxBGBrown.gif) no-repeat 0px -50px ; height:5px; position:relative}
.Box260NoneBottomBrown {background:url(/Images/BoxBGBrown.gif) no-repeat 0px bottom; padding:5px 10px 5px; margin-bottom:10px;}

.Box400GrTopBrown {background:url(/Images/BoxBGBrown.gif) no-repeat -300px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box400GrBottomBrown {background:url(/Images/BoxBGBrown.gif) no-repeat -300px bottom; padding:10px; }

/*오렌지칼라박스*/
.Box260GrTopOrange {background:url(/Images/BoxBGOrange.gif) no-repeat 0px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box260GrBottomOrange {background:url(/Images/BoxBGOrange.gif) no-repeat 0px bottom; padding:10px; margin-bottom:10px}

.Box260NoneTopOrange {background:url(/Images/BoxBGOrange.gif) no-repeat 0px -50px ; height:5px; position:relative}
.Box260NoneBottomOrange {background:url(/Images/BoxBGOrange.gif) no-repeat 0px bottom; padding:5px 10px 5px; margin-bottom:10px;}

.Box400GrTopOrange {background:url(/Images/BoxBGOrange.gif) no-repeat -300px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box400GrBottomOrange {background:url(/Images/BoxBGOrange.gif) no-repeat -300px bottom; padding:10px; }

/*레드칼라박스*/
.Box260GrTopRed {background:url(/Images/BoxBGRed.gif) no-repeat 0px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box260GrBottomRed {background:url(/Images/BoxBGRed.gif) no-repeat 0px bottom; padding:10px; margin-bottom:10px}

.Box260NoneTopRed {background:url(/Images/BoxBGRed.gif) no-repeat 0px -50px ; height:5px; position:relative}
.Box260NoneBottomRed {background:url(/Images/BoxBGRed.gif) no-repeat 0px bottom; padding:5px 10px 5px; margin-bottom:10px}

.Box400GrTopRed {background:url(/Images/BoxBGRed.gif) no-repeat -300px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box400GrBottomRed {background:url(/Images/BoxBGRed.gif) no-repeat -300px bottom; padding:10px; }

/*퍼플칼라박스*/
.Box260GrTopPurple {background:url(/Images/BoxBGPurple.gif) no-repeat 0px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box260GrBottomPurple {background:url(/Images/BoxBGPurple.gif) no-repeat 0px bottom; padding:10px; margin-bottom:10px}

.Box260NoneTopPurple {background:url(/Images/BoxBGPurple.gif) no-repeat 0px -50px ; height:5px; position:relative}
.Box260NoneBottomPurple {background:url(/Images/BoxBGPurple.gif) no-repeat 0px bottom; padding:5px 10px 5px; margin-bottom:10px}

.Box400GrTopPurple {background:url(/Images/BoxBGPurple.gif) no-repeat -300px 0px ; height:21px; padding: 6px 10px 0px; position:relative}
.Box400GrBottomPurple {background:url(/Images/BoxBGPurple.gif) no-repeat -300px bottom; padding:10px; }

/* 박스라인*/
.BoxGrayLineFirst {border-bottom: 1px solid #CCCCCC;margin-bottom: 8px;position:relative }
.BoxGrayLine {border-bottom: 1px solid #CCCCCC;margin:10px 0px 8px;position:relative}

.CtgryBox {float:left; width:215px; margin-left:10px; margin-top:10px}

.BoxA685GrTop {background:url(/Images/Box2BG658.gif) no-repeat 0px 0px ; padding: 6px 10px 0px}
.BoxA685GrMiddle {background:url(/Images/Box2BG658Middle.gif) repeat-y; padding: 0px 10px 0px}
.BoxA685GrBottom {background:url(/Images/Box2BG658.gif) no-repeat 0px bottom; padding:0px 16px 5px; margin-bottom:10px;}

.BoxA685OrTop {background:url(/Images/Box2BG658Orange.gif) no-repeat 0px 0px ; padding: 6px 10px 0px}
.BoxA685OrMiddle {background:url(/Images/Box2BG658OrangeMiddle.gif) repeat-y; padding: 0px 10px 0px}
.BoxA685OrBottom {background:url(/Images/Box2BG658Orange.gif) no-repeat 0px bottom; padding:0px 16px 5px; margin-bottom:10px;}

/*탭박스 (현재 작동불가, 아래container로 대체) */
.tab.list{height:155px; margin-bottom:10px}
.tab.list ul{position:relative;margin:0;padding:0;list-style:none;border-bottom:1px solid #ccc;*zoom:1}
.tab.list ul:after{content:"";display:block;clear:both}
.tab.list li{float:left;margin-bottom:-1px}
.tab.list li a{width:84px;position:relative;float:left;text-decoration:none;border:1px solid #eee;border-bottom:0px;background:#fafafa;color:#666; text-align:center; padding-top:4px; height:20px}
.tab.list li a span{display:inline-block;letter-spacing:-1px;cursor:pointer}
.tab.list li ul{width:248px;position:absolute;top:25px;left:0;list-style:none;border:1px solid #ccc; border-top:0px;margin:0;padding:10px 5px 5px 5px; zoom:1; line-height:17px}
.tab.list li ul:after{content:"";display:block;clear:both}
.tab.list li li{float:none;position:relative;color:#999; padding:0; margin:0}
.tab.list li li a{float:none;padding:0;margin:0;border:0 !important;font-weight:normal;background:transparent;letter-spacing: 0}
.tab.list li li a:hover,
.tab.list li li a:active,
.tab.list li li a:focus{color:#000 !important;text-decoration:underline}
.tab.list li li img{ width:70px; height:45px ;border-width:0px;padding-right:5px; float:left; padding-bottom:3px}
.tab.list li li.more{position:absolute; bottom:0px;right:5px;border:0 !important;background:transparent}
.tab.list li li.disc{padding-left:7px; background: url(/images/DotGray2.gif) no-repeat 0px 6px; clear:both; line-height:16px}
.tab.list li.active a{width:86px;border:1px solid #ccc;border-bottom:1px solid #fff;margin-top:0px;background:transparent;color:#333}
.tab.list li.active a span{font-weight:bold; height:21px}
.tab.list.jx{height:auto;}
.tab.list.jx ul{border:0}
.tab.list.jx li{float:none;position:relative}
.tab.list.jx li a{float:none;display:block;font-weight:bold;color:#333;border:1px solid #eee !important;border-bottom-color:#ccc !important;background:#fafafa !important}
.tab.list.jx li ul{position:static;display:block;left:0;top:0;padding:5px 0}
.tab.list.jx li li a{display:inline;border:0 !important;background:none !important;font-weight:normal}
.tab.list.jx li li.more{bottom:5px;right:5px; position:absolute; }

/*탭메뉴 */
.container {margin-bottom: 7px; font-size: 0}
.container input[type='radio'] {display: none; }
.container label { display: inline-block; width: 84px; height: 20px; cursor: pointer;border:1px solid #eee;background:#fafafa;color:#666; font-size: 12px; text-align:center; padding:4px 0 0 0; border-bottom-width: 2px ; margin-bottom: 0}
.container input:checked + label {width: 86px; color: #000; background-color: white;font-weight:bold;;border:1px solid #ccc;border-bottom-width:0px; height: 22px}

.container .tab-content { display: none;width:248px;border:1px solid #ccc; border-top-width:0px;margin:0;padding:10px 5px 5px 5px;  font-size: 12px;line-height:17px; position: relative; height: 70px}
#tab1:checked ~ #tab-content1 {display: block; }
#tab2:checked ~ #tab-content2 {display: block; }
#tab3:checked ~ #tab-content3 {display: block; }
.container .tab-content .more{position:absolute; bottom:0px;right:5px;border:0 !important;background:transparent}

/* 게시판용 테이블 */
.BoardA {border-top: 1px solid #BFBFBF;border-bottom: 1px solid #BFBFBF; margin-top:1px; margin-bottom:15px}
.BoardA th{border-top: 1px solid #F1F1F1;border-bottom: 1px solid #BFBFBF; padding-top:5px; font-weight:normal; text-align:center; word-spacing:2px}
.BoardA td{border-bottom: 1px solid #F1F1F1; padding-top:10px; padding-bottom:5px; font-weight:normal; text-align:center; letter-spacing:-1px}
.BoardA .FS8{font-size:8pt; color:#757575}
.BoardA .FS8Bold{font-size:8pt; font-weight:bold }

.BoardB {border-top: 1px solid #BFBFBF;border-bottom: 1px solid #BFBFBF; margin-top:0px; margin-bottom:5px}
.BoardB th{height:1px; visibility:hidden; line-height:1px}
.BoardB td{border-bottom: 1px solid #F1F1F1; padding-top:7px; padding-bottom:5px; text-align: left; letter-spacing:-1px}
.BoardB .FS8{font-size:8pt; color:#757575}
.BoardB .FS8Bold{font-size:8pt; font-weight:bold }

/* 게시판용 테이블기본 */
.BoardBasic {border-top: 1px solid #BFBFBF;border-bottom: 1px solid #BFBFBF}
.BoardBasic th{background:url(/Images/ControlBarBG.gif) repeat-x;border-top: 1px solid #FFFFFF;border-bottom: 1px solid #BFBFBF; padding-top:4px; font-weight:normal; text-align:center; word-spacing:2px; font-size:9pt; height:25px}
.BoardBasic td{border-bottom: 1px solid #F1F1F1; padding-top:10px; padding-bottom:5px; font-weight:normal; text-align:center;}
.BoardBasic .No{font-size:7pt;color:#757575; font-family:Tahoma}
.BoardBasic .Subject{text-align:left; font-size:10pt}
.BoardBasic .Writer{}
.BoardBasic .Date{font-size:7pt;color:#757575; font-family:Tahoma}
.BoardBasic .Hit{font-size:7pt;color:#757575; font-family:Tahoma}
.BoardBasic .FS10{font-size:10pt;font-family:"굴림"; color:#333333}
.BoardBasic .FS8{font-size:8pt; color:#757575}
.BoardBasic .FS8Bold{font-size:8pt; font-weight:bold }
.RE{ font-family:"굴림"; font-size:8pt; color:#CC3300}

/*게시판 본문내용*/
.BoardContentDiv{font-family:'굴림' ; font-size:10pt; padding:5px 5px 15px; line-height:22px}

/* 게시판 글쓰기 */
.BoardWrite {}
.BoardWrite li{float:left; margin:5px 1px}
.BoardWrite ul{ clear:both}
.BoardWrite .Text{ padding-top:4px}
.BoardWrite .TextBold{ padding-top:3px; font-weight:bold; width:55px}
.BoardWrite .TextBoldWide{ padding-top:3px; font-weight:bold; width:85px}
.BoardWrite input{color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;	font-family: 굴림;	font-size: 9pt; height:15px; padding-top:4px}
.BoardWrite .file{color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;	font-family: 굴림;	font-size: 9pt; height:22px; padding-top:4px}
.BoardWrite textarea{color: #282828;	background-color: #FFFFFF ;	border: 2px solid #BFBFBF;	font-family: 굴림;	font-size: 10pt; }

/* 시스템 글쓰기 */
.WriteDivA{border-top:2px solid #005AA5;}
.WriteDivA th{text-align:left; color:#005AA5}
.WriteDivA td{text-align:left}
.WriteDivA input{color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;	font-family: 굴림;	font-size: 9pt; padding :4px 2px 0px; margin-right:2px }
.WriteDivA .file{color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;	font-family: 굴림;	font-size: 9pt; height:18px; padding-top:2px}
.WriteDivA .TextareaA{ text-align:left;height:150px; padding:20px 18px 0 20px; border:1px solid #BFBFBF; overflow:auto; }
.WriteDivA .TextareaB{width:400px; height:100px; border:1px #BFBFBF solid; font-size: 9pt;  line-height:20px}
.WriteDivA .TdColorA {background-color: #edf0fa; color:#005AA5; border-bottom: 1px solid #d2dbe7; padding:5px;}
.WriteDivA .TdColorB {background-color: #fcfcfc; color:#666666; border-bottom: 1px solid #d2dbe7; padding:5px}
.WriteDivA  th{ border-bottom:2px solid #005AA5; text-align:left; color:#005AA5}

.WriteDivB{width:650px}
.WriteDivB th{text-align:left; color:#005AA5;border-bottom:2px solid #005AA5;}
.WriteDivB td{ text-align:left}
.WriteDivB input{color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;	font-family: 굴림;	font-size: 9pt; padding :2px 2px 2px; margin-right:2px }
.WriteDivB .file{color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;	font-family: 굴림;	font-size: 9pt; height:18px; padding-top:2px}
.WriteDivB .TextareaA{ text-align:left;height:150px; padding:20px 18px 0 20px; border:1px solid #BFBFBF; overflow:auto}
.WriteDivB .TextareaB{width:400px; height:100px; border:1px #BFBFBF solid; font-size: 9pt;  line-height:20px}
.WriteDivB .TdColorA {background-color: #edf0fa; color:#005AA5; border-bottom: 1px solid #d2dbe7; padding:5px;}
.WriteDivB .TdColorB {background-color: #fcfcfc; color:#666666; border-bottom: 1px solid #d2dbe7; padding:5px}
.WriteDivB  th{ border-bottom:2px solid #005AA5; text-align:left; color:#005AA5}

#WriteDivG{border-top:2px solid #7f7f7f;}
#WriteDivG th{text-align:left; color:#7f7f7f;border-bottom:2px solid #7f7f7f;}
#WriteDivG td{ text-align:left}
#WriteDivG input{color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;	font-family: 굴림;	font-size: 9pt; padding :2px 2px 2px; margin-right:2px }
#WriteDivG .file{color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;	font-family: 굴림;	font-size: 9pt; height:18px; padding-top:2px}
#WriteDivG .TextareaA{ text-align:left;height:150px; padding:20px 18px 0 20px; border:1px solid #BFBFBF; overflow:auto;}
#WriteDivG .TextareaB{width:400px; height:100px; border:1px #BFBFBF solid; font-size: 9pt;  line-height:20px}
#WriteDivG .TdColorA {background-color: #f3f3f3; color:#7f7f7f; border-bottom: 1px solid #dcdcdc; padding:5px;}
#WriteDivG .TdColorB {background-color: #fcfcfc; color:#666666; border-bottom: 1px solid #dcdcdc; padding:5px}




/* 박스안의 이미지 */
.BoxImgAType {margin-right: 5px; margin-left:1px}


/* 박스안의 탑제목*/
.BoxTopText {font-size:10pt ; font-weight:bold; color: #444444; margin-bottom:5px; margin-left:-2px}

.BoxTextBlack {font-weight:bold;}
.BoxTextBlue {font-weight:bold; color:#0071c7;}
.BoxTextRed {font-weight:bold;color:#c81c0f;}
.BoxTextBrown {font-weight:bold;color:#996600;}
.BoxTextGreen {font-weight:bold;color:#339933;}
.BoxTextPurple {font-weight:bold;color:#6600cc;}
.BoxTextCyan {font-weight:bold;color:#009999;}
.BoxTextOrange {font-weight:bold;color:#ff6600;}

.TextCyan {color:#009999;}
.TextGray {color:#767676;}
.TextOrange {color:#ff6600}

.NaviBigText { font-size:13pt ; font-weight: bold; letter-spacing:-1px}

.FS8 {font-size:8pt;}
.FS8Number {font-size:8pt;font-family:Tahoma, "돋움";}
.FS8Grey{font-size:8pt; color:#757575}

.ReplyNumber{ font-size:8pt; color:#757575; font-weight:bold; padding-left:5px}

.BoxTopLine {border-top: 1px solid #d8d8d8}
.BoxTopLinePurple {border-top: 2px solid #c182ff}

.LoginBtn{position:absolute; right:0px; top:1px; background:url(/images/LoginBtnBg.gif) no-repeat; width:60px; height:18px; border:0; color:#FFF; padding-top:2px;  font-size:11px; font-weight:bold; cursor:pointer;}

.BtnSearchBG{background:url(/images/Btn/BtnSearchBG.gif) no-repeat; width:45px; height:20px; border:0; color:#FFF; padding-top:2px;  font-size:12px; font-weight:bold; cursor:pointer; line-height:12px}

.BtnNoimg{border:1px solid #999999; padding: 2px 3px 0px; background-color:#F9F9F9}
.BtnUp{border:1px solid #999999; padding: 2px 3px 0px; background-color:#E8FFE8; font-size:9pt}
.BtnDown{border:1px solid #999999; padding: 2px 3px 0px; background-color: #FEEDED; font-size:9pt}

.Btn {	color: #111111;	border: 1px solid #CCCCCC;	font-family: "굴림";	font-size: 9pt;	padding-top : 2px;	text-align : center;	cursor: pointer;	letter-spacing: 1px;	background-color: #F9F9F9;	height: 19px;}
.BtnBasic { background:url(/Images/Btn/BtnBasicBg.gif) no-repeat;  color:#666666; font-size:9pt; letter-spacing:0px; width:60px;height:23px;border:0px; padding: 5px 0px; cursor:pointer}
.BtnBasic80 { background:url(/Images/Btn/BtnBasicBg80.gif) no-repeat;  color:#666666; font-size:9pt; letter-spacing:0px; width:80px;height:23px; border:0px; padding: 5px 0px; cursor:pointer}
.BtnBasic120 { background:url(/Images/Btn/BtnBasicBg120.gif) no-repeat;  color:#666666; font-size:9pt; letter-spacing:0px; width:120px;height:23px; border:0px; padding: 5px 0px; cursor:pointer}
.BtnBasic120B { background:url(/Images/Btn/BtnBasicBg120.gif) no-repeat;  color: #009900; font-size:9pt; letter-spacing:0px; width:120px;height:23px; border:0px; padding: 5px 0px; cursor:pointer; font-weight:bold}

.BtnBasicBIg { background:url(/Images/Btn/BtnBasicBigBg.gif) no-repeat;  color:#666666; font-size:9pt; letter-spacing:0px; width:80px;height:27px;border:0px; padding: 6px 0px; cursor:pointer}
.BtnBasicBIgBlue { background:url(/Images/Btn/BtnBasicBIgBluebg.gif) no-repeat;  color: #FFFFFF; font-size:9pt; letter-spacing:0px; width:80px;height:27px;border:0px; padding: 6px 0px; font-weight:bold; cursor:pointer}

.BtnA { background:url(/Images/Btn/BtnABg.gif) no-repeat;  color:#666666; font-size:9pt; letter-spacing:0px; width:60px;height:19px;border:0px; padding-top: 2px; cursor:pointer}
.BtnA80 { background:url(/Images/Btn/BtnA80Bg.gif) no-repeat;  color:#666666; font-size:9pt; letter-spacing:0px; width:70px;height:19px;border:0px; padding-top: 2px; cursor:pointer; padding-left:0px}

.tab_bg{	clear:both;	background:url(/images/reply_tapbg.gif) 0 0 repeat-x;	height:29px;	padding-top: 4px;	padding-right: 9px;	padding-bottom: 0px;	padding-left: 2px;}
.tab_off{	float:left;	background:url(/images/reply_taboff.gif) 0 0 no-repeat;	height:20px;	width:66px;	font:bold 12px dotum;	color:#666666;	text-align:center;	padding-top:9px;	margin-left: 8px}
.tab_on{	float:left;	background:url(/images/reply_tabon.gif) 0 0 no-repeat;	height:20px;	width:66px;	font:bold 12px dotum;	color:#333333;	text-align:center;	padding-top:9px;	margin-left:8px}


.Tab2Bg{	clear:both;	background:url(/images/Tab2Bg.gif) 0 0 repeat-x;	height:29px;	padding-top: 4px;	padding-right: 9px;	padding-bottom: 0px;	padding-left: 2px; letter-spacing:4px}
.Tab2Off{	float:left;	background:url(/images/reply_taboff.gif) 0 0 no-repeat;	height:20px;	width:66px;	font:bold 12px dotum;	color:#666666;	text-align:center;	padding-top:9px;	margin-left: 8px}
A.Tab2Off{ color: #666666;}
.Tab2On{	float:left;	background:url(/images/reply_tabon.gif) 0 0 no-repeat;	height:20px;	width:66px;	font:bold 12px dotum;	color: #009900;	text-align:center;	padding-top:9px;	margin-left:8px}
A.Tab2On{ color: #009900; text-decoration:underline}

.inputA{color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;	font-family: 굴림;	font-size: 9pt; height:14px; padding-top:3px; margin-bottom:1px}
.inputFile{color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;	font-family: 굴림;	font-size: 9pt; height:20px; padding-top:3px; margin-bottom:1px}
.inputSideText{padding-bottom:2px}
.inputTd input{color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;	font-family: 굴림;	font-size: 9pt; height:14px; padding-top:3px; margin-bottom:1px}
.DropDownA{border: 1px solid #BFBFBF; margin-bottom:1px}
.form {	color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;	font-family: 굴림;	font-size: 9pt}
.form2 {	color: #282828;	background-color: #FFFFFF;	border: 1px solid Gray;	font-family: 굴림;	font-size: 8pt;}
.FormCheck {	color: #282828;	background-color: #FFFFFF ;	border: 0px solid #FFFFFF}
select {color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;	font-family: 굴림;	font-size: 9pt}

.form_line {	color: #282828;	font-family: 굴림;	font-size: 9pt;	border-top-width: 1px;	border-right-width: 1px;	border-bottom-width: 1px;	border-left-width: 1px;	border-top-style: none;	border-right-style: none;	border-bottom-style: solid;	border-left-style: none;	border-top-color: #808080;	border-right-color: #808080;	border-bottom-color: #808080;	border-left-color: #808080;	background-color: #FAFAF7;}
.form_list {	color: #282828;	background-color: #FFFFFF;	border: 0 none #FFFFFF;	font-family: 굴림;	font-size: 9pt;}
.textarea_line {	font-family:돋움;	width:100%;	height:300px;	background-image: url('/images/textarea_line.gif');	border-top-width: 1px;	border-right-width: 1px;	border-bottom-width: 1px;	border-left-width: 1px;	border-top-style: solid;	border-right-style: none;	border-bottom-style: solid;	border-left-style: none;	border-top-color: silver;	border-right-color: silver;	border-bottom-color: silver;	border-left-color: silver;}

.TopNaviList{ font-size:12px; margin-top:2px;  width:110px}
.TopNaviList option{font-size:12px;}
.TopNaviList optgroup{font-size:12px; font-style:normal;} 
/* RSS */
.AbleRSS table{ margin-bottom:15px}
.AbleRSS img{ border:0px}
.AbleRSS th{ background-color:#FFFFFF; border-bottom:1px solid  #ccc; color:#666666; letter-spacing:-1px}
.AbleRSS td{ background-color:#FFFFFF}

/* 구글광고 */
.GoogleAdStandard {text-align:center; margin-bottom:10px; border:1px solid #E1E1E1; padding-top:10px; padding-bottom:5px}
.GoogleAdNewsContentBottom {text-align:center; margin-bottom:10px; border:1px solid #E1E1E1; padding-top:10px; padding-bottom:5px}
.GoogleAdKinContentTop {text-align:center; margin-bottom:10px; border:1px solid #E1E1E1; padding-top:10px; padding-bottom:5px}

/* 쇼핑왼쪽추천박스 */
.ShopPrmuSmbox { height:280px;}
.ShopPrmuSmbox ul{text-align:center}
.ShopPrmuSmbox li{float:left; width:140px; text-align: left; margin-bottom:5px; }
.ShopPrmuSmbox img{ width:50px; float:left; margin-right:5px}
.ShopPrmuSmbox .Name {font-size:12px; font-weight:bold; letter-spacing:0px}
.ShopPrmuSmbox .Company {font-size:10px; color:#757575; letter-spacing:-1px; display:none}
.ShopPrmuSmbox .Price {font-size:11px; color:#666666; letter-spacing:0px}

/*개인정보 수집*/
.Clause {clear:both; margin-bottom:10px}
.Clause .Tit{ display:inline-block; font-weight:bold; margin-bottom:5px}
.Clause textarea{border:1px solid #CCC; padding:10px; font-size:12px; letter-spacing:-1px; font-family:돋움; line-height:18px; }
.Clause .Agree{padding:2px 5px; background-color:#FAFAFA; text-align:center;}
.Clause .Agree .checkbox{ vertical-align: middle;}